[**brk-client**](../README.md)

***

[brk-client](../globals.md) / P2PKHBytes

# Type Alias: P2PKHBytes

> **P2PKHBytes** = [`U8x20`](U8x20.md)

Defined in: [Developer/brk/modules/brk-client/index.js:832](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L832)

## Type Parameters
